@charset 'UTF-8';

.efly {
	width:745px;
	overflow:hidden;
}

.efly ul {
	width:765px;
}

.efly ul li {
	float:left;
	width:235px;
	padding:0px 20px 0px 0px;
}

.efly ul li img {
	width:235px;
	height:235px;
	padding:0px 0px 15px 0px;
}

.efly ul li a {
	font-weight:600;
}

.download_list {
	padding:10px 0px;
	line-height:30px;
}

.download_left {
	float:left;
	width:370px;
}

.download_right {
	float:right;
	width:370px;
}

.pdf {
	background-image:url(images/pdf.png);
	background-repeat:no-repeat;
	background-position:left;
	display:inline;
	padding:0px 0px 0px 30px;
}

.preview {
	background-image:url(images/preview.png);
	background-repeat:no-repeat;
	background-position:left;
	display:inline;
	padding:0px 0px 0px 30px;
}

.art-image {
	height:250px;
}

.pdf_table {
	width:100%;
}

.pdf_right {
	text-align:right;
}

/* geu added */
.pdf_left{
	width: 85%;
}
.pdf_right{
	width: 15%;
}